/*
Theme Name: Divi Mod
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Wide Open Media
Author URI: http://www.wideopenmedia.com.au
Template: Divi
*/

@import url("../Divi/style.css");

/* Theme customization starts here
------------------------------------------------------- */

.heading-collapse h4 { transition: all 0.1s linear; max-height: 27px; cursor: pointer; padding: 10px; overflow: hidden; }
.heading-collapse h4:hover { color: #2EA3F2; }
.heading-collapse h4.active { transition: all 0.3s linear; max-height: 100px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b6e8fa+0,ffffff+100 */
background: #b6e8fa; /* Old browsers */
background: -moz-linear-gradient(left,  #b6e8fa 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b6e8fa 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b6e8fa 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e8fa', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}
.heading-collapse h4.active a { opacity: 1; }
.heading-collapse h4 a { padding: 4px 10px; border: 2px solid #0a6789; border-radius: 4px; display: inline-block; margin: 10px 0 5px 0; opacity: 0; transition: all 0.2s linear, opacity 0.3s linear; font-size: 0.8em; }
.heading-collapse h4:hover a { color: initial; }
.heading-collapse h4 a + a { margin-left: 10px; }
.heading-collapse h4 a:hover { background-color: #0a6789; color: #ffffff; }

.et_fixed_nav #logo { max-height: 110px; }
.et-fixed-header #logo { max-height: 60px; }
#main-header { padding-bottom: 13px; }

#main-header .nav li ul { background-color: rgba(204, 238, 247, 0.9); }
#et-top-navigation { padding-top: 43px; }
.et-fixed-header { padding-top: 0 !important; }
.et-fixed-header #et-top-navigation { padding-top: 18px; }
.nav li ul { top: 32px; }

#main-footer { font-size: 12px; }

nav#top-menu-nav .nav li ul { padding: 0; }

#main-content > article > .entry-content > .et_pb_section > .et_pb_row > .et_pb_column_1_4 { margin-right: 30px; width: 255px; }

.et_pb_widget_area { border-right: 0; }
.et_pb_column_1_3 .et_pb_widget_area_left .et_pb_widget, .et_pb_column_1_4 .et_pb_widget_area_left .et_pb_widget { margin-right: 0px; }
.et_pb_widget_area .et_pb_widget li { margin-bottom: 15px; }
.et_pb_widget_area .et_pb_widget a { display: block; text-align: right; }
.et_pb_widget_area .et_pb_widget a img { vertical-align: bottom; }
.et_pb_widget_area .et_pb_widget a span { display: inline-block; width: 149px; border-bottom: 1px solid #E6E6E6; font-size: 0.85em; }

.et_pb_text h1, .et_pb_text h2, .et_pb_text h3, .et_pb_text h4, .et_pb_text h5, .et_pb_text h6 { line-height: 1.5em; color: #0a6789; }

.hidden { display: none; }

.no-margin { margin-bottom: 0 !important; }

.no-margin .et_pb_post, .no-margin .et_pb_post h2 { margin: 0 !important; }

.small-h2 h2 { font-size: 14px; font-weight: bold; margin-bottom: 15px; }

@media (min-width: 1100px) {
	#main-header > .container { background: url('/wp-content/uploads/ibna-logo.png') transparent right top no-repeat; }
	#main-header.et-fixed-header > .container { background-position: 420px 9px; }
}
@media (max-width: 1099px) {
	#main-header > .container { background: url('/wp-content/uploads/ibna-logo.png') transparent 310px 9px no-repeat; }
}
@media (max-width: 767px) {
	#main-header > .container { background: none; }
}


/*ARweaber Styles*/

.arw_tagline
{
  position: absolute;
  left: 30%;
  margin-top: 8%;
  font-weight: bold;
}

.arw_ul_home {
list-style: none !important;
font-weight: bold !important;
color: #0A6789 !important;
}

.arw_h1_home {font-size:14px !important;font-weight: bold;}